echo off
cls
echo  **************  Installation der PC Fernsteuerung (MP_Remote) ***************          
echo Es handelt sich um Open Source-Software! 
echo It is Open-Source-Software.
echo Fuer Aenderungen und Hinweise bin ich sehr dankbar! 
echo Thanks for Feedback!
echo bei Windows 7/8 mit rechter Maustaste starten und "als administrator" 
echo install with Windows 7/8 with right click and "as Administrator"
echo Abbruch mit Strg + C; 
exho finish by CTRL + C
echo **********************************************
pause
regsvr32.exe mscomm32.ocx
xcopy *.* c:\Metamor\ /s/e/d
c:
cd metamor
attrib -R /S /D
echo  **************  Installation MP_Remote ***************          
echo Installation ist fertig! Installation is ready
echo .
echo Starten Program mit c:\Metamor\MP_Remote.exe; 
echo Start with c:\Metamor\MP_Remote.exe
echo Icone auf Desktop mit rechte Maus auf MP_Remote.exe und senden an Desktops
echo Icon on Destop by right mouse on MP_Remote.exe and send to Desktop
echo .
echo for more Information look into the manual or 
echo go to www.alternative-technologie.de
echo **********************************************
pause
